﻿@font-face {
    font-family: 'open_sanslight';
    src: url('/inc/OpenSans-Light-webfont.eot');
    src: url('/inc/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
        url('/inc/OpenSans-Light-webfont.woff') format('woff'),
        url('/inc/OpenSans-Light-webfont.ttf') format('truetype'),
        url('/inc/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{color:#333;}
a:visited, a:link{color:#333;text-decoration:none;}
a:hover{color:#777;text-decoration:underline;}
#error404 a{background:url('../Images/logo.jpg') no-repeat left;width:950px;height:126px;display:block;}

.logo{float:left;margin-right:30px;}
.HomeRotator{float:left;}
#MainContent{width:710px;}
#content{min-height:100%;}
#contentwrap{padding-top:0!important;}
#menuBar{margin-top:2px;width:950px;margin:0 auto;}
#menuBar table{border-collapse:collapse;margin:0;position:relative;top:-1px;float:right;}
#footer{background:#666;color:#fff;padding-top:5px;}
#footer a:visited, #footer a:link{color:#fff;text-decoration:none;}
#footer a:hover{color:#fff;text-decoration:underline;}
.quickSearch p, .sideMap p{font-size:20px;}
.quickSearch label{line-height:20px;color:#8A8887;font-weight:bold;}
.sideSearch{position:relative;left:-2px;}
.rentalsImg, .TopSlideShow, .findAgt{display:none;}
.lblFeature{display:none;}
.TopRotator{width:795px!important;height:150px!important;float:left;}
.TopRotator .rrRelativeWrapper, .TopRotator .rrClipRegion{width:795px!important;height:150px!important;}
.sideSearchType .rtSelected .rtIn, .sideSearchType .rtHover .rtIn{background:none!important;border:none!important;padding:4px 3px 3px!important;}
.northMap{margin-top:10px;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
/*----------- Menu ------------------*/
.btnMenuHome span{ margin-left:20px;}
.RadMenu_Default{text-align:left;z-index:4;top:0px;color:#666!important;}
.RadMenu_Default, .RadMenu_Default .rmLink{color:#666!important; line-height:30px!important;}
.RadMenu_Default .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Default .rmRootGroup, .RadMenu_Default .rmLink, 
.RadMenu_Default .rmText, .RadMenu_Default .rmLeftArrow, 
.RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, 
.RadMenu_Default .rmBottomArrow{background:none!important;} 
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover{color:#fff!important;background-color:#FF911A!important;}
.RadMenu_Default .rmGroup .rmLink{color:#333!important;}
.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmExpanded{color:#fff!important;}
.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical{margin-top:1px;background:#fff!important;border:1px solid #333;}
.RadMenu_Default .rmGroup .rmItem{border-top:none!important;}
.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText{background:none!important;color:#fff!important;}
.RadMenu .rmGroup .rmText{padding:0 7px!important;margin:0 4px!important;}
.RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#fff!important;}
.RadMenu_Default .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('../Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Default .rmTopArrow{background-color:#e6e6e6!important;background-image:url('../Images/rmSprite.png')!important;background-position: 50% -367px!important}
#menuBar .rmHorizontal .rmText{padding:10px 0 10px 0!important;line-height:100%!important;}
#menuBar .rmSeparator{display:none;}
#menuBar .rmHorizontal .rmLink{border-top: 5px solid #fff;padding:0!important;margin-right:19px;}
#menuBar .rmLink:hover{border-top: 5px solid #E2231A;}
#menuBar .rmGroup, #menuBar .rmGroup .rmVertical{background:#e7e7e7!important;border:none;}
#menuBar .rmGroup .rmLink{border:none!important;padding:7px 15px!important;margin:0!important;}
#menuBar .rmGroup .rmLink:hover{border:none;}
#menuBar .rmGroup .rmText{padding:0!important;}
#menuBar .rmGroup{padding:15px 0 20px!important;}
/*------------- Home ---------------*/
.rotatorFrame{height:500px;}
.HomeSideContainer .rtbWrap{background-color:#ccc;}
.HomeSideContainer .rtbText{color:#333!important;}
.HomeSideContainer .rtbItemHovered .rtbWrap{background-color:#ccc!important;}
.HomeSideContainer .rtbItemHovered .rtbText{color:#333!important;}
.sildsuburb{color:#333;}
/*.sildeDiv{background-color:#ccc;}
.featureRotator, .featureRotator2{background-color:#ccc;border:1px solid #b5b5b5;}
.featureContainer h1, .HomeSideContainer h1{background-color:#ccc;border-bottom:1px solid #fff;color:#333;}
*/

/*--------------------- filter ------------------------*/
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#333!important;}
/*------------ show -------------*/
#propertyTitle, .showRequestForm{display:none!important;}
.pnlAuction{border-bottom:1px solid #333;}
.infoLinksContainer{color:#929497;}
.agentHeader{background-color:#333;color:#fff;border:1px solid #333;border-bottom:none;}

.showEmailAdd{display:none;}
.AgtGetails h3{color:#333;}
.showWebID{display:none;}
.agtName a:visited, .agtName a:link, .agtName a:hover, .showCompany{color:#333!important;} 
.enhancedReport a:visited, .enhancedReport a:link, .agentInfo a:visited, .agentInfo a:link{color:#333;}
.infoLinks .rtbItemHovered .rtbText{color:#333!important;}
.showHeaderContainer{color:#333;}
/*--Print show--*/
.printHeader{width:115px;margin-bottom:8px;}
.staffPosition{background-color:#333;}
.staffPosition a:visited, .staffPosition a:link, .position{color:#fff;}
.staffContactContainer a:visited, .staffContactContainer a:link{color:#333!important;}
.staffContactContainer a:hover{color:#333!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#666!important;color:#fff!important;}
.LoginBtn{background-color:#ccc!important;}
.LogoutBtn:hover{color:#fff!important;}
/*------------- contact ---------------*/
.findMap{display:none!important;}
.leftSideLinks{display:none;}
.officeinfo .emailIcon, .RentalsContact .emailIcon{margin-left:0!important;}
/*-------------- office/Agent Search -----------------*/
.btnSearch{display:none;width:200px;}
/*------------ advance search --------------*/
#divAdvancedSearch .northMap{float:left;}
/*----------- agent/office Details ---------------*/
.agtInfo, .agentTestimonials, .staffContact{color:#333;}
/*--------------- request form ----------------------*/
#requestForm fieldset {border:1px solid #ccc;}
/*---------------- properties Locator -------------*/
#propertiesList .lstAddress, #propertiesList .price, #propertiesList .proSuburb, #propertiesList .proStreet{color:#333!important;}
/*---------------- gallery view ----------------*/
#GallaryProperties .propertyHeader{color:#333;}

#propertyAdv{line-height:1.8em;}
.headericons img{width:auto!important}

.pnlfootertext{padding:5px 10px!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.pnlfootertext .w30{width:33.333%;float:left;margin-bottom:15px;}
@media only screen and (max-width:1024px) {    
   .pnlfootertext .w30 .cap{width:240px!important}   
}
@media only screen and (max-width:950px) {    
   .pnlfootertext .w30{width:100%;float:none;}
}